Subject: FW: Your order is on its way
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Tue, 31 Dec 2019 06:57:17 +0000

From: Zara <[email-masked]<mailto:[email-masked]>>
Date: Saturday, 28 December 2019 at 11:56 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Your order is on its way

[http://static.zara.net/wcsstore/ZaraStorefrontAssetStore/images/logo_Zara_2019.png]
Your order is on its way
Order No. 51953975648

You can track the delivery by clicking on this link<https://www.zara.com/integration/1/tracking/8e677c817814d53e731481a2e9a7b6c410a1c0abae8c4f2901ec035cd4cfda13>

Delivery
Standard home delivery
A-72 Sector-2 Noida
201301 Noida UTTAR PRADESH India

e-Receipt
Attached you will find the e-receipt. You can use it to make exchanges and returns. If you go to one of our stores, you can show it on your mobile phone screen

Products
6 items
[https://static.zara.net/photos//2020/V/0/1/p/2063/226/676/2/w/400/2063226676_1_1_1.jpg?ts=1574412747702]
XS
ORGANZA CHECK TOP
Dusty pink 0/2063/226/676/01
1
unit
₹ 1,790.00

[https://static.zara.net/photos//2019/I/0/1/p/2838/851/250/2/w/400/2838851250_1_1_1.jpg?ts=1561025415988]
L
CROPPED POPLIN BLOUSE
White 0/2838/851/250/04
1
unit
₹ 1,890.00

[https://static.zara.net/photos//2019/I/0/1/p/7385/130/250/2/w/400/7385130250_1_1_1.jpg?ts=1563451134968]
XS
VOLUMINOUS TEXTURED TOP
White 0/7385/130/250/01
1
unit
₹ 1,790.00

[https://static.zara.net/photos//2019/I/0/1/p/7521/243/712/2/w/400/7521243712_1_1_1.jpg?ts=1569488118292]
M
BLOUSE WITH MATCHING EMBROIDERY
Ecru 0/7521/243/712/03
1
unit
₹ 2,590.00

[https://static.zara.net/photos//2019/I/0/1/p/8057/276/250/2/w/400/8057276250_1_1_1.jpg?ts=1562322751884]
S
LINEN BLOUSE WITH BUTTONS
White 0/8057/276/250/02
1
unit
₹ 1,790.00

[https://static.zara.net/photos//2019/I/0/1/p/9878/156/982/2/w/400/9878156982_1_1_1.jpg?ts=1562943052265]
S
EMBROIDERED TOP
Sea green 0/9878/156/982/02
1
unit
₹ 1,790.00

Purchase conditions<https://static.zara.net/static//pdfs/IN/terms-and-conditions/terms-and-conditions-en_IN-20190115.pdf>
Privacy policy<https://static.zara.net/static//pdfs/IN/privacy-policy/privacy-policy-en_IN-20170925.pdf?privacy%20policy>
Help<https://www.zara.com/in/en/help>
Download our app
[http://static.zara.net/wcsstore/ZaraStorefrontAssetStore/images/socialmedia/google-play.png]<https://play.google.com/store/apps/details?id=com.inditex.zara>   [http://static.zara.net/wcsstore/ZaraStorefrontAssetStore/images/socialmedia/apple-store.png] <https://itunes.apple.com/app/id547951480>
Follow us
[http://static.zara.net/wcsstore/ZaraStorefrontAssetStore/images/socialmedia/icono_instagram.png]<https://www.instagram.com/zara/>
[http://static.zara.net/wcsstore/ZaraStorefrontAssetStore/images/socialmedia/icono_facebook.png]<https://www.facebook.com/Zara>
[http://static.zara.net/wcsstore/ZaraStorefrontAssetStore/images/socialmedia/icono_twitter.png]<https://twitter.com/ZARA>
[http://static.zara.net/wcsstore/ZaraStorefrontAssetStore/images/socialmedia/icono_pinterest.png]<https://www.pinterest.es/zaraofficial/>
[http://static.zara.net/wcsstore/ZaraStorefrontAssetStore/images/socialmedia/icono_youtube.png]<http://www.youtube.com/zara>